Acekard 2i not showing up after 1.4.2 update

Discussion in 'Acekard' started by madmike23, Dec 10, 2011.

Dec 10, 2011
  1. madmike23
    OP

    Newcomer madmike23 Newbie

    Joined:
    May 12, 2009
    Messages:
    3
    Country:
    United States
    Did a bad thing. Did a firmware update to 1.4.2 using "ak2ifw_update_3ds_v2_DSi142.zip" and now my Acekard 2i isn't detected on my DSi. Cartridge icon is shaded out and says "There is nothing inserted in the Game Card slot." Normally if I wasnt able to update it would tell me, but this update went through 100% and asked me to reboot.

    I'm probably SOL, but anyway to fix this?
     
  2. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,917
    Location:
    St. Louis, Missouri
    Country:
    United States
    So the Acekard doesn't work after updating the DSi or after updating the Acekard itself? Does the Acekard still work on a DS/DSLite? If it does, try using the latest update file (3DS3.0+DSi1.4.3). If not, use another flashcart to load the update file, swap the second flashcart for your Acekard, update.
     
  3. Another World

    Former Staff Another World Emulate the Planet!

    Joined:
    Jan 3, 2008
    Messages:
    10,476
    Location:
    From Where???
    Country:
    Colombia
    run the update again.

    http://wiki.gbatemp.net/wiki/Updating_the_AK2i_Bootloader

    -another world
     
  4. jimmyemunoz

    Member jimmyemunoz GBAtemp Advanced Maniac

    Joined:
    Feb 23, 2009
    Messages:
    1,958
    Location:
    Louisiana
    Country:
    United States
    Go into the forums here at GBAtemp and go into the Flash carts section. Then choose the Acekard section. Look for the sticky near the top where zhuzhuchina offers all gbatemp members the opportunity to trade out your bad Acekard 2i for a good one, free of charge. :) It only costs about $2.00 dollars to send it to them. :)
     
  5. eggsample

    Member eggsample punahussy

    Joined:
    Mar 29, 2010
    Messages:
    529
    Country:
    Poland
    You need DS lite or DS classic with another flashard, r4, acekard or something like that. Run update file, swap cards, upgrade / unbrick.
    If you have no way to get DS than try jimmyemunoz's advice.
     

Share This Page